<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html prefix="og: http://ogp.me/ns#">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
                <title>{ifset title}{include title|stripHtml}{/ifset}</title>
		<meta name="description" content="Atelier samamky" />
		<meta name="keywords" content="Samamky, mozaika, facepaint, cinovani" />
                <meta property="og:title" content="Šamamky" />
                <meta property="og:type" content="website" />
                <meta property="og:url" content="http://www.samamky.cz" />
                <meta property="og:image" content="http://www.samamky.cz/images/fejkbuk.png" />
                <link rel="stylesheet" type="text/css" href="{$basePath}/css/style-desktop.css"/>

		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
<!--                <script type="text/javascript" src="{$basePath}/js/jquery/jquery-3.2.1.min.js"></script>-->
                <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
                
		<script src="{$basePath}/js/skel.min.js"></script>
		<script src="{$basePath}/js/skel-panels.min.js"></script>
		<script src="{$basePath}/js/init.js" basePath="{$basePath}"></script>
                <!--[if lt IE 9]>
                  <script type="text/javascript" src="/js/excanvas/excanvas.js"></script>
                <![endif]-->
                <script type="text/javascript" src="{$basePath}/js/spinners/spinners.min.js"></script>
                <script type="text/javascript" src="{$basePath}/js/lightview/lightview.js"></script>

                <link rel="stylesheet" type="text/css" href="{$basePath}/css/lightview/lightview.css"/>

		<noscript>
			<link rel="stylesheet" href="{$basePath}/css/skel-noscript.css" />
			<link rel="stylesheet" href="{$basePath}/css/style.css" />
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="{$basePath}/css/ie/v8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="{$basePath}/css/ie/v9.css" /><![endif]-->
                <link rel="shortcut icon" type="image/png" href="{$basePath}/images/icon.png"/>
                <!-- Global site tag (gtag.js) - Google Analytics -->
                <script async src="https://www.googletagmanager.com/gtag/js?id=UA-107997717-1"></script>
                <script>
                  window.dataLayer = window.dataLayer || [];
                  function gtag(){
                      dataLayer.push(arguments);
                  }
                  gtag('js', new Date());
                  gtag('config', 'UA-107997717-1');
                </script>
	</head>
	<body class="homepage">
	<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>
            <div id="wrapper">			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<div id="logo">
                                            <h1><a n:href="Homepage:default"><img class="biglogo" src="{$basePath}/images/logo.png"/><img class="smalllogo" src="{$basePath}/images/icon.png"/><span>Šamamky</span></a></h1>
						<span>Jsme otevřený ateliér, jsme tvůrčí prostor, jsme místo, co si hraje. </span>
					</div>
					
					<!-- Nav -->
					<nav id="nav">
                                            <ul>
                                                <li n:class="$presenter->isLinkCurrent('KdoJsme:*') ? active">
                                                    <a n:href="KdoJsme:default">Kdo jsme</a>
                                                </li>
                                                <li n:class="$presenter->isLinkCurrent('Kurzy:*') ? active">
                                                    <a n:href="Kurzy:default">Kurzy</a>
                                                </li>
                                                <li n:class="$presenter->isLinkCurrent('Kalendar:*') ? active">
                                                    <a n:href="Kalendar:default">Co? Kdy? Kde?</a>
                                                </li>
                                                <li n:class="$presenter->isLinkCurrent('Blog:*') ? active">
                                                    <a n:href="Blog:default">Blog</a>
                                                </li>
                                                <li n:class="$presenter->isLinkCurrent('Kontakt:*') ? active">
                                                    <a n:href="Kontakt:default">Jsme kontaktní</a>
                                                </li>
                                            </ul>
					</nav>
				</div>
			</div>
			<!-- /Header -->

                        {include content}

                        {block scripts}
                            <script src="https://nette.github.io/resources/js/netteForms.min.js"></script>
                        {/block}        
       
			
	
			<!-- Copyright -->
			<div id="copyright">
				<div class="container">
                                    <a href="http://smislsoft.cz">Smislsoft</a> <span title="Dovoleno Sebastianem Pilzenlagrem">d.S.P.</span>
				</div>
			</div>
			
		</div>
        </body>
</html>
